Source: haskell-yi-keymap-vim
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>,
 Marcel Fourné <debian@marcelfourne.de>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-hclip-dev,
 libghc-hclip-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-microlens-platform-dev,
 libghc-microlens-platform-prof,
 libghc-oo-prototypes-dev,
 libghc-oo-prototypes-prof,
 libghc-pointedlist-dev,
 libghc-pointedlist-prof,
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-yi-core-dev (>= 0.19),
 libghc-yi-core-prof,
 libghc-yi-language-dev (>= 0.19),
 libghc-yi-language-prof,
 libghc-yi-rope-dev (>= 0.10),
 libghc-yi-rope-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hclip-doc,
 libghc-attoparsec-doc,
 libghc-data-default-doc,
 libghc-microlens-platform-doc,
 libghc-oo-prototypes-doc,
 libghc-pointedlist-doc,
 libghc-safe-doc,
 libghc-transformers-base-doc,
 libghc-unordered-containers-doc,
 libghc-yi-core-doc,
 libghc-yi-language-doc,
 libghc-yi-rope-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/yi-editor/yi#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-keymap-vim
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-keymap-vim]
X-Description: Vim keymap for Yi editor
 VIm key bindings for the Yi editor.

Package: libghc-yi-keymap-vim-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yi-keymap-vim-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yi-keymap-vim-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
